Subject: Re: The IETF Mission [Re: Summary status of change efforts - Updated Web page]

From: Pekka Savola <[email-masked]>
Date: Sun, 18 Jan 2004 08:45:37 +0200 (EET)

Hi,

On Sat, 17 Jan 2004, Fred Baker wrote:
> At 04:26 AM 1/17/2004, Pekka Savola wrote:
> >"The purpose of the IETF is to create high quality, relevant, and
> >timely standards for the Internet."
> 
> I think I would state it in these words:
> 
>     "The Internet Engineering Task Force provides a forum for the
>     discussion and development of white papers and specifications
>     for the engineering issues of the Internet."
[...]

I pretty much agree with all you're stating -- thanks for spelling it 
out.

> The posting of questions, problems, and ideas 
> is perhaps *the* key part; standards are from my perspective only one of 
> the products, and perhaps a byproduct.

Right on.  This is the core of relevant, high-quality work I think.  
You could capture of some of those issues in the standards themselves,
if you really wanted, but a longer and more in-depth discussion seems
to belong in some other form of documents.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings